<?php 
	session_start();
	
	$poscode = $_POST['posi1'];
	$posname = $_POST['posi2'];
	$userlogin = $_SESSION['userloginname'];
	$posid = $_GET['edid'];
	
	//echo "{$compcode},{$compnameth},{$compnameen},{$userlogin},{$compid}";

	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");


	$sqlED = "UPDATE position_tb SET `poscode` = '{$poscode}' , `posname` = '{$posname}', `posupdateby` = '{$userlogin}' , `posupdatetime` = NOW()  WHERE posid = {$posid} ";
	$resultED = mysql_query($sqlED) or die(mysql_error());
	
	if($resultED){
		echo "Y";
	}else{
		echo "N";
	}
	
	mysql_close($c);

 ?>
